Service Desk - Bug #1294

Ticket data Report is not Generated in the Andaman SD.
17/09/2024 07:08 PM - Krishna Kanth A

Status: Closed Start date: 17/09/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Tow Tickets ANI24000018 and ANI24000004 are Created in the Andaman SD Application for the PACS Name: Ramnagar SCS Ltd

(P356326452397022001)

when trying to Generated Report with Admin login for the Reports Ticket Data no Ticket records are displayed.

Could you please check.
Please refer to the attached file.

History

#1 - 20/09/2024 07:19 PM - Praveen kumar Bandi
- Status changed from New to Ready for Prod

#2 - 06/01/2025 11:05 AM - Redmine Admin
- Status changed from Ready for Prod to Closed

Files

TicketData_Report.png 48.1 KB
